/* Tiny Carousel */
#carousel-cs {
    height: auto;
    margin: 30px 0 0;
    overflow: hidden;
    position: relative;
    padding: 0 50px 10px;
}

#carousel-cs .viewport {
    height: 150px;
    overflow: hidden;
    position: relative;
}

#carousel-cs .buttons {
    background: #889ead;
    border-radius: 35px;
    display: block;
    position: absolute;
    top: 40%;
    left: 0;
    width: 35px;
    height: 35px;
    color: #fff;
    font-weight: bold;
    text-align: center;
    line-height: 35px;
    text-decoration: none;
    font-size: 22px;
}

#carousel-cs .next {
    right: 0;
    left: auto;
    top: 40%;
}

#carousel-cs .buttons:hover {
    color: #ffffff;
    background: #e2e8eb;
}

#carousel-cs .disable {
    visibility: hidden;
}

#carousel-cs .overview {
    list-style: none;
    position: absolute;
    padding: 0;
    margin: 0;
    width: 240px;
    left: 0;
    top: 0;
}

#carousel-cs .overview li {
    float: left;
    margin: 0px;
    padding: 0px;
    height: 150px;
    width: 165px;
 }

#carousel-cs .overview a {
width:165px;
display:inline-block;
border:0;
}